RubyGems Navigation menu

gingerice 1.2.2

Corrects spelling and grammar mistakes based on the context of complete sentences.

Gemfile
          gem 'gingerice', '~> 1.2.2'
  
  
  
  
  
  
  

install
          gem install gingerice
  
  
  
  
  
  
  

Authors:

  • Alif Rachmawadi

Owners:

Licenses:

  • MIT

Total downloads 6,951

For this version 3,854

Required Ruby Version: None

Links:

Versions:

  1. 1.2.2 - January 22, 2014 (9 KB)
  2. 1.2.1 - May 1, 2013 (9 KB)
  3. 1.2.0 - April 30, 2013 (8.5 KB)
  4. 1.1.0 - April 28, 2013 (8 KB)
  5. 1.0.0 - April 27, 2013 (7.5 KB)